• Resolved

CCS/TIDM-HV-1PH-DCAC: Can not install GUI Composer Runtime v1

Expert 8050 points

Replies: 3

Views: 42

Part Number: TIDM-HV-1PH-DCAC

Tool/software: Code Composer Studio

Hi Team,

My customer is about to evaluate TIDM-HV-1PH-DCAC board but it seems that app center is forcibly shut down when trying to install "GUI Composer Runtime v1" as below.

Could you check the reason why the app center was forcibly shut down at the timing?

Here is the error log. ATT52037.log


Regards,

Takashi Onawa

  • Hi, Let me get this assigned to the correct responsible person. 

    -Manish

  • Guru 301080 points

    Onawa-san,

    Thank you for the log.

    We have seen the error reported in the log: 

    sun.security.validator.ValidatorException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderException: unable to find valid certification path to requested target. 

    Unfortunately we have not been able to find a common root cause for it. More details:

    https://e2e.ti.com/support/tools/ccs/f/81/t/745390

    Is the customer able to access any of the online services, such as CCS Updates, Resource Explorer, or the Eclipse Marketplace? If so, please have the customer check their Eclipse Proxy settings.

    If they are still unable to resolve the issue, I can propose a workaround by providing an alternate way to install the GCv1 Runtime. Please start a private conversation with me regarding this.

    Thank you

    ki

    -----------------------------------

    Did you read the CCS Forum Guidelines & FAQ? If not, PLEASE read it. If you haven't read it in awhile, please read it again to see if any updates were made.

    Having CCS problems? Check out the CCS Troubleshooting Guide

    Looking for CCS Training/Documentation? Check out the CCS Resources page

    Curious about the status of a bug and know the tracking ID? Track it via the public bug tracking portal

    NOTE: When a bug is filed and a tracking ID is provided, the thread may then be suggested as "TI Thinks Resolved". Why? Please read the first FAQ of the CCS Forum Guidelines & FAQ

  • In reply to Ki:

    Hi Ki-san,

    Thanks for you comment.

    >Is the customer able to access any of the online services, such as CCS Updates, Resource Explorer, or the Eclipse Marketplace?

    It seems that they can NOT also access to any online services. 

    So they will try older version at first.  let you know if this issue didn't solve the workaround.

    Regards,

    Takashi Onawa